Groovy 1.7.10

## groovy.swing.binding
[Java] Class JTableProperties

    java.lang.Object
      groovy.swing.binding.JTableProperties

    public class JTableProperties
    extends Object

Created by IntelliJ IDEA. User: Danno.Ferrin Date: Jun 18, 2008 Time: 12:14:16 PM

Method Summary
`static Map` | `getSyntheticProperties()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()

Copyright © 2003-2010 The Codehaus. All rights reserved.